xliff2po(1)

NAME
xliff2po - Convert XLIFF localization files to Gettext PO localization files.

SYNOPSIS

xliff2po [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-P|--pot]

DESCRIPTION
see: http://translate.sourceforge.net/wiki/toolkit/xliff2po for examples and usage instructions.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in xlf format

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in po, pot formats

-P/--pot
    output PO Templates (.pot) rather than PO files (.po)